Subject: Snowy, when would be a better time?
From: Krystian Skruch <[email-masked]>
To: Snowy Chen <[email-masked]>
Date: Mon, 18 Apr 2022 13:21:30 +0000

Hi there,

I’ve reached out to you a few times because I am confident Freight Club can save Designer Living 15-40% on shipping costs, greatly improve claims payouts and processes and free up more time for you and your team - I haven’t heard back yet, which tells me one of three things:

  1.  You’re interested in seeing what Freight Club can do for Designer Living but haven’t had the time to respond — in which case I’d love to set up a call at your convenience — perhaps next week?
  2.  You’re interested in seeing what Freight Club can do for Designer Living, but now isn’t the right time. I’ll reach out again in three months.
  3.  You’re not interested whatsoever, in which case I’ll stop bothering you.

When you can, drop me a quick line with which number applies to you, and I'll respond accordingly - thanks again for your time.

Krystian Skruch
Business Development Manager | Freight Club

P: 778-900-5375
E: [email-masked]<mailto:[email-masked]>

Book a meeting with me here<https://sales.freightclub.com/t/104603/c/568ba982-263b-4cad-9988-ec6cb0f3d999/NB2HI4DTHIXS63LFMV2GS3THOMXHGYLMMVZWY33GOQXGG33NF5THEZLJM5UHIY3MOVRC623SPFZXI2LBNZZWW4TVMNUC65LOMRSWM2LOMVSC64DFOJZW63TBNQ7WYZLOM52GQPJTGATG2ZLFORUW4Z27MRSXIYLJNQ6TEN3FGI4WKMRWFVQWKMBTFU2GCZDCFVQWIOJVFUZGGMDBGUYTAYJTMMYWE===/meetings-salesloft-com-freightclub-krystianskruch-undefined-personal>